# Generated by Django 3.1.2 on 2020-10-25 04:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='list_peserta',
        ),
        migrations.AddField(
            model_name='peserta',
            name='kegiatan',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='story6.kegiatan'),
            preserve_default=False,
        ),
    ]
